accounts-qt 1.10

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

AuthData Member List

This is the complete list of members for AuthData, including all inherited members.

AuthData(const AuthData &other) | AuthData |
credentialsId() const | AuthData |
mechanism() const | AuthData |
method() const | AuthData |
parameters() const | AuthData |
~AuthData() | AuthData | virtual